
PENGADIAN EMAS - Bug #14817

iOS[EMAS][REGISTRATION][EMAS INFO] UI Issue ###8817

18 November 2022 03:32 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c

1.

Issue: Title font is too thick

Expectation: Change the thickness (please check and match the XD design)

2.

Issue: The margin is too narrow

Expectation: Please adjust the margin accordingly

3.

Issue: Font is too thick

Expectation: Change the thickness (please check and match the XD design)

4.

Issue: Gold icon and the title underneath should not be in a fixed position when scrolling

Expectation: Please adjust the position, only 'BACK' button and 'EMAS' title that stay in a fixed position when scrolling the screen

5.

Issue: Space between gold icon and the title underneath is too narrow

Expectation: Please add some space in between

History

#1 - 18 November 2022 11:51 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 09:29 AM - yap chekying

- File WhatsApp Video 2022-11-21 at 9.25.49 AM.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

M2UID4.11 (71) EMAS.ipa

Issue 4 and 5 still not fix.
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/11bfde86-fb10-4da2-ae22-87e0fb9a594c


#3 - 21 November 2022 12:43 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 21 November 2022 03:00 PM - hsulynn pang

- File retest 14817.PNG added

- Status changed from Assigned to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

#5 - 07 December 2022 12:49 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8817.png 318 KB 18 November 2022 yap chekying

WhatsApp Video 2022-11-21 at 9.25.49 AM.mp4 795 KB 21 November 2022 yap chekying

retest 14817.PNG 2.1 MB 21 November 2022 hsulynn pang
